html,body,#corpo{
    min-height:100%;
	width:100%;
	height:100%;
}

body{

background-repeat: no-repeat;
background-attachment: fixed;
background-size:cover;

margin:0;
min-width:100%;
height:auto;
min-width:800px;
-webkit-transition:background-color .5s;
transition:background-color .5s;

}
ul#menu{
position:fixed;
top:0px;
width:100%;
font-size:30px;
min-width:500px;
webkit-box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
-moz-box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
}
div#sfondo{
width:100%;
height:100%;
position:fixed;
z-index:-1;
}
#sfondo img{

max-width:100%;
}
div#slideimg{
max-width:350px;
margin-left:35%;
margin-top:10px;
max-height:100px;
width:100%;

}

img#logo{
cursor:pointer;
-webkit-transition:-webkit-transform .1s; /* For Safari 3.1 to 6.0 */
    transition:  transform .1s;
}
div#testo{
margin-bottom:25px;
height:auto;
min-height:700px;
border:1px solid black;
border-radius:10px;

background-color:rgba(216,216,216,0.8);
margin-left:5%;margin-right:5%;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

}

div#corpo{
width:94%;
margin-left:3%;
margin-top:-10px;
min-height:100%;
margin-bottom:250px;
position:relative;
height: auto;
height: 100%;
min-height:100%;
}

div#sotto{
width:100%;
position:relative;
bottom:0px;
background-color:#D8D8D8;
height:40px;
margin-top:20px;
border-top:1px solid black;

webkit-box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
-moz-box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
box-shadow: 0px 2px 19px 5px rgba(0,0,0,0.51);
}
table#tabella {
margin-left:2%;
}
table#tabella td{

}
table#tabella {
width:100px;
 border-collapse: none;
}
table{
 border-collapse: none;
}
ul#prodotti li{
	display:inline;
	float: left;
	margin-right:50px;
	margin-bottom:40px;
	margin-left:50px;
	margin-top:40px;
    list-style: none;
    padding: 0 2px;
}

li#prodotto{
min-width:250px;
max-width:250px;
height:300px;
overflow:hidden;
border:1px solid black;
padding:5px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
cursor:pointer;
-webkit-transition:box-shadow .5s;
transition:box-shadow .5s;
}
li#prodotto p{
 font-weight: bold;
 font-size:25px;
 color:white;
}

li#prodotto div{
height:250px;
}

li#prodotto img{
max-height:250px;
max-width:240px;
border-radius:25px;



}
div#cata{
width:240px;
height:240px;
overflow:hidden;
margin-right:100px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;

-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
}
div#tabella{
	border-bottom:1px solid #87ac29;
	 border-left:1px solid #87ac29;
	  border-right:1px solid #87ac29;
	width:200px;
	position:relative;
	left:200px;
	top:-70px;
	background-color:white;
	height:100px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);



}
li#verdure img{

width:100%;
margin:0 auto;

}

li#prodotto:hover{
	-webkit-box-shadow: 0px 0px 24px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 24px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 24px 2px rgba(0,0,0,0.75);
}
td#su {
	-moz-border-radius: 15px;
	border-radius: 15px;
	position:relative;
	/*top:-15px;*/
	width:100px;
	top:-15px;
	height:35px;
	padding:0px;
	margin:0px;
	-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
}

td#su div{
	height:35px;
	width:99px;
	position:relative;
}
li#verdure{
	margin-right:25px;
}

td#giu{


font-size:25px;
}
p#tvoce{
	height:20px;
	padding:0px;
	margin:0px;
	color:white;
	font-weight: bold;
}
#ditta{
position:relative;
width:100%;
height:150px;
background-color:rgba(0,0,0,0.69);
color:white;
padding:15px;
}

article#gelati img{
max-width:250px;
margin-left:15px;
float:left;



}
